Subject: Re: Salary Slips
From: HR Livesalesman <[email-masked]>
To: Himadri Sharma <[email-masked]>
Date: Sat, 8 Jun 2019 05:33:28 -0700 (MST)

Hi Himadri, 
Find below the details requested. 

April 2019 Salary Annexure 

Name 	Himadri Sharma 
Salary 	40000 
Night Allowances 	7000 
Calculated Night Allowances 	6391 
Working Days 	21 
Payable Days 	27 
Penalty 	1000 
OT Hours 	14 
OT Amount 	2333 
Others 	3000 
Final Payable Amount 	46725 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Himadri Sharma" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Friday, 7 June, 2019 21:42:47 
Subject: Re: Salary Slips 

No problems. 
Can you please mention on the salary slip of how much i make every month including the night allowance? And then mention the monthly payment like you did? That should be doable. I will wait to receive it tomorrow for the past 3 months. It is very urgent for me. 

Regards, 
Himadri 

From: "HR Livesalesman" <[email-masked]> 
To: "Himadri Sharma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "accountant" <[email-masked]> 
Sent: Friday, 7 June, 2019 19:03:14 
Subject: Re: Salary Slips 

Hi Himadri, 

The detail of the salary annexure can not mentioned on salary slips. 
On the salary slips the basic salary and net payable amount are only displayed. 
The explanation that you are asking about your paid salary can only be sent on emails and that to be for internal purpose. 
The said explanation can be asked to either of the two executives mentioned as CC on this email. 
Kindly get in touch with them to get your demands done. 
Should you have any more concern then you can refer the same on this email. 

Regards, 
Ashfaque 
LiveSalesman 
Noida, India 
+911204332621 Ex.12 
+917042335393 

From: "Himadri Sharma" <[email-masked]> 
To: "HR Livesalesman" <[email-masked]> 
Sent: Thursday, 6 June, 2019 21:43:06 
Subject: Salary Slips 

Hi Ashfaque Sir, 

Thank you for your help but i just checked and i would need a detailed record of what i make in this company per month including the night allowance. It will be more than kind of you to share my salary slips for the month of March, April and May. When you make the salary slip, please include the following: 

1. Compensation per month (40k base salary + 7k night allowance = 47k) 
2. Deductions and fines that have been made in the previous months and why my salary has come only to 40k in March. 
3. If also, you could give me a record of my incentives and mention why i was given incentives, so that it shows that i have been a good performer in this company. 

I am sorry if its a lot to ask for but this is very important and urgent for me. Please provide me the salary slips for the 3 months. I will give these back to you. I apologise for the trouble once again and look forward to receiving it tomorrow. 

Kind Regards, 
Himadri